qpkg(1)

NAME
qpkg - manipulate Gentoo binpkgs

SYNOPSIS
qpkg <opts> <misc args>

DESCRIPTION
Options: -[cpP:vqChV]

-c, --clean
    * clean pkgdir of unused binary files

-p, --pretend
    * pretend only

-P, --pkgdir
    <arg>
     * alternate package directory

-v, --verbose
    * Make a lot of noise

-q, --quiet
    * Tighter output; suppress warnings

-C, --nocolor
    * Don't output color

-h, --help
    * Print this help and exit

-V, --version
    * Print version and exit

$Id: qpkg.1,v 1.19 2007/06/01 00:10:07 solar Exp $